Sistema de Inventario - Bug #474

Solicitud de compras: Revisar el campo "Notes" debe ser editado después de dar click en "Edit

request”?
02/02/2016 02:25 PM - Joaquin Verastegui

Status: Closed Start date: 02/02/2016
Priority: Normal Due date: 02/11/2016
Assignee: Fiorella Quino % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Version 1.0 Spent time: 3.00 hours
Description

History

#1 - 02/04/2016 11:23 AM - Fiorella Quino
- % Done changed from 0 to 90
- Estimated time set to 2.00 h

Bug resuelto, falta subirlo al servidor de produccion.
#2 - 02/08/2016 10:47 AM - Fiorella Quino
- Status changed from New to Resolved

- % Done changed from 90 to 100

#3 - 04/25/2016 09:38 AM - Fiorella Quino

- Status changed from Resolved to Closed

04/18/2025

1/1



http://www.tcpdf.org

